ab: abkhazeg
ace: achineg
ach: acoli
ada: adangme
ady: adygeieg
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainoueg
akk: akadeg
ak: akan
bss: Akoose
akz: alabamaeg
de: alamaneg
de_AT: 'alamaneg Aostria'
nds: 'alamaneg izel'
pdc: 'alamaneg Pennsylvania'
gsw: 'alamaneg Suis'
de_CH: 'alamaneg uhel Suis'
sq: albaneg
ale: aleouteg
alt: 'altaieg ar Su'
ase: 'American Sign Language'
am: amhareg
anp: Angika
njo: 'Ao Naga'
ar: arabeg
arq: 'arabeg Aljeria'
arz: 'arabeg Egipt'
ary: 'arabeg Maroko'
ar_001: 'arabeg modern'
shu: 'arabeg Tchad'
aeb: 'arabeg Tunizia'
an: aragoneg
arc: arameeg
sam: 'arameeg ar Samaritaned'
aro: Araona
arn: araoukaneg
arp: arapaho
arw: arawakeg
hy: armenianeg
rup: aroumaneg
frp: arpitaneg
as: asameg
ast: Asturian
asa: asu
cch: Atsam
av: avar
ae: avesteg
awa: awadhi
ay: aymara
az: azeri
azb: 'azeri ar Su'
ba: bachkir
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: balineg
bal: baloutchi
bm: bambara
bax: Bamun
bjn: Banjar
bas: basaa
bbc: 'Batak Toba'
bar: bavarieg
bej: bedawieg
be: belaruseg
bem: bemba
bez: bena
bn: bengali
bew: Betawi
bho: bhojpuri
bik: bikol
bin: bini
my: birmaneg
bpy: Bishnupriya
bi: bislama
byn: blin
zbl: Bliss
brx: bodo
bs: bosneg
bua: bouriat
brh: brahweg
bra: braj
br: brezhoneg
bug: bugi
bg: bulgareg
bum: Bulu
cad: caddo
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
ceb: cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: Chagatai
ch: chamorru
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: chipewyan
cho: choktaw
chk: Chuukese
ksh: Colognian
swc: 'Congo Swahili'
dak: dakota
da: daneg
dar: dargwa
dzg: Dazaga
del: delaware
din: dinka
dv: divehi
zxx: diyezh
doi: dogri
dgr: dogrib
dua: Duala
dyu: dyula
dz: dzongkha
efi: efik
eka: ekajuk
elx: elameg
ebu: embu
egl: Emilian
myv: erza
eo: esperanteg
et: estoneg
eu: euskareg
ee: ewe
ewo: ewondo
ext: Extremaduran
fo: faeroeg
fan: fang
fat: fanti
phn: fenikianeg
fj: fidjieg
hif: 'Fiji Hindi'
fil: filipineg
fi: finneg
nl_BE: flandrezeg
vls: 'flandrezeg ar c’hornôg'
fon: fon
gur: Frafra
fur: frioulaneg
frr: 'frizeg an Norzh'
fy: 'frizeg ar Cʼhornôg'
frs: 'frizeg ar Reter'
ff: Fulah
gaa: ga
gag: gagaouzeg
gl: galizeg
fr: galleg
fr_CA: 'galleg Kanada'
fr_CH: 'galleg Suis'
lg: ganda
gay: gayo
gba: gbaya
aln: gegeg
gez: gezeg
bbj: Ghomala
glk: Gilaki
gil: gilberteg
gom: 'Goan Konkani'
gon: Gondi
gor: gorontalo
got: goteg
grb: grebo
el: gresianeg
gn: guarani
gu: gujarati
guz: Gusii
gwi: Gwichʼin
hai: haida
ht: haitieg
ha: haousa
haw: hawaieg
he: hebraeg
goh: 'henalamaneg uhel'
peo: henberseg
pro: henbrovañseg
prg: henbruseg
fro: hencʼhalleg
grc: hencʼhresianeg
egy: henegipteg
sga: heniwerzhoneg
non: hennorseg
ang: hensaozneg
hz: herero
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hit: Hittite
hmn: hmong
hu: hungareg
hup: hupa
iba: iban
ibb: ibibio
io: ido
ig: igbo
ilo: Iloko
id: indonezeg
inh: ingoucheg
izh: Ingrian
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiaq
is: islandeg
it: italianeg
ga: iwerzhoneg
dsb: izelsorabeg
jam: 'Jamaican Creole English'
ja: japaneg
jv: javaneg
kaj: Jju
dyo: Jola-Fonyi
ka: jorjianeg
jut: Jutish
kbd: kabardeg
kab: kabileg
kea: kabuverdianu
kac: kachin
csb: kachoubeg
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: kalmouk
kam: kamba
kn: kanareg
kbl: Kanembu
kr: kanouri
yue: kantoneg
kaa: karakalpak
krc: karatchay-balkar
krl: karelieg
car: karibeg
ks: kashmiri
ca: katalaneg
kaw: Kawi
kk: kazak
qu: kechuaeg
cy: kembraeg
ken: Kenyang
kw: kerneveureg
kha: khasi
km: khmer
kho: khotaneg
khw: Khowar
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
rw: kinyarwanda
ky: kirgiz
kiu: Kirmanjki
tlh: klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
swb: komoreg
kg: kongo
kok: konkani
cop: kopteg
ko: koreaneg
kfo: Koro
co: korseg
kos: kosrae
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: kpelle
gmh: 'krennalamaneg uhel'
frm: krenncʼhalleg
mga: krenniwerzhoneg
enm: krennsaozneg
cr: kri
kri: Krio
hr: kroateg
kum: Kumyk
ku: kurdeg
ckb: 'kurdeg sorani'
kru: kurukh
kut: kutenai
kj: kwanyama
nmg: Kwasio
quc: Kʼicheʼ
lad: ladino
lah: lahnda
lkt: Lakota
lam: lamba
lag: Langi
lo: laoseg
ltg: Latgalian
la: latin
lv: latvieg
lzz: Laz
lez: lezgi
lij: ligurieg
li: limbourgeg
ln: lingala
lfn: 'lingua franca nova'
lt: lituaneg
liv: Livonian
jbo: Lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
lb: luksembourgeg
lun: lunda
luo: luo
lus: lushai
luy: luyia
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: Makasar
mk: makedoneg
mgh: Makhuwa-Meetto
kde: Makonde
ml: malayalam
ms: malayseg
mg: malgacheg
mt: malteg
gv: manaveg
mnc: manchou
mdr: mandar
man: Mandingo
mni: manipuri
mi: maori
mr: marathi
chm: marieg
mrj: 'marieg ar Cʼhornôg'
mh: marshall
mwr: Marwari
mas: masai
mzn: Mazanderani
byv: Medumba
men: mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
mic: Micmac
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
moh: mohawk
mdf: moksha
ro_MD: moldoveg
lol: mongo
mn: mongoleg
mfe: moriseg
mos: Mossi
mua: Mundang
mus: muskogi
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
nap: napolitaneg
na: naurueg
nv: navacʼho
nd: 'ndebele an Norzh'
nr: 'ndebele ar Su'
ng: ndonga
nl: nederlandeg
dum: 'nederlandeg krenn'
ne: nepaleg
new: newari
nwc: 'newari klasel'
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: nias
niu: niue
nog: nogay
'no': norvegeg
nb: 'norvegeg bokmål'
nn: 'norvegeg nynorsk'
nov: novial
nus: Nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: 'nyasa tonga'
nyo: nyoro
nzi: Nzima
nqo: NʼKo
oj: ojibwa
oc: okitaneg
or: oriya
om: Oromo
osa: osage
os: oseteg
udm: oudmourteg
uga: ougariteg
ug: ouigoureg
ur: ourdou
uz: ouzbekeg
ps: pachto
pal: pahlavi
pfl: 'Palatine German'
pau: palau
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
fa: perseg
pms: piemonteg
pcd: pikardeg
pdt: Plautdietsch
pon: pohnpei
pl: poloneg
pnt: ponteg
pt: portugaleg
pt_BR: 'portugaleg Brazil'
pt_PT: 'portugaleg Europa'
pa: punjabi
raj: rajasthani
rap: rapanui
rar: rarotonga
rif: Riffian
rgn: romagnoleg
rm: romañcheg
rom: romanieg
rof: rombo
root: Root
rtm: Rotuman
ro: roumaneg
rug: Roviana
rn: rundi
ru: rusianeg
rue: Rusyn
rwk: rwa
ssy: Saho
saq: Samburu
se: 'sámi an Norzh'
sma: 'sámi ar Su'
smn: 'sámi Inari'
smj: 'sámi Luleå'
sms: 'sámi Skolt'
sm: samoan
sgs: Samogitian
sad: sandawe
sg: sango
sbp: Sangu
sa: sanskriteg
sat: santali
en: saozneg
en_US: 'saozneg Amerika'
en_AU: 'saozneg Aostralia'
en_GB: 'saozneg Breizh-Veur'
en_CA: 'saozneg Kanada'
sc: sardeg
sas: sasak
sdc: sasareseg
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sh: serb-kroateg
sr: serbeg
srr: serer
sei: Seri
ksb: Shambala
shn: shan
sn: shona
sid: sidamo
scn: sikilieg
bla: Siksika
szl: Silesian
zh: sinaeg
zh_Hans: 'sinaeg eeunaet'
gan: 'sinaeg Gan'
hak: 'sinaeg Hakka'
zh_Hant: 'sinaeg hengounel'
lzh: 'sinaeg lennegel'
nan: 'sinaeg Min Nan'
wuu: 'sinaeg Wu'
hsn: 'sinaeg Xian'
sd: sindhi
si: singhaleg
syr: sirieg
syc: 'sirieg klasel'
gd: skoseg
sco: skoteg
den: Slave
cu: 'slavoneg iliz'
sk: slovakeg
sl: sloveneg
xog: Soga
sog: sogdieg
so: somali
snk: soninke
nso: 'sotho an Norzh'
st: 'sotho ar Su'
es: spagnoleg
es_419: 'spagnoleg Amerika latin'
es_ES: 'spagnoleg Europa'
es_MX: 'spagnoleg Mecʼhiko'
srn: 'Sranan Tongo'
suk: Sukuma
sux: sumereg
su: sundaneg
sus: Susu
sv: svedeg
sw: swahili
ss: swati
shi: Tachelhit
tg: tadjik
tl: tagalog
ty: tahitianeg
dav: Taita
tly: Talysh
tmh: tamacheg
zgh: 'tamacheg Maroko standart'
ta: tamileg
trv: Taroko
twq: Tasawaq
tt: tatar
cs: tchekeg
ce: tchetcheneg
cv: tchouvatch
te: telougou
ter: tereno
teo: Teso
tet: tetum
th: thai
bo: tibetaneg
tig: tigreaneg
ti: tigrigna
tem: Timne
tli: tinglit
tiv: tiv
tpi: 'tok pisin'
tkl: tokelau
to: tonga
fit: 'Tornedalen Finnish'
tcy: touloueg
tyv: touva
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
ts: tsonga
tn: tswana
tum: tumbuka
tr: turkeg
crh: 'turkeg Krimea'
ota: 'turkeg otoman'
tk: turkmeneg
tru: Turoyo
tvl: tuvalu
tw: twi
kcg: Tyap
hsb: uhelsorabeg
uk: ukraineg
umb: umbundu
vai: vai
ve: venda
vec: Venetian
vep: Veps
vi: vietnameg
vo: volapük
vro: Võro
vot: votyakeg
vun: Vunjo
wal: walamo
wa: walloneg
wae: walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
wo: wolof
xh: xhosa
sah: yakouteg
yav: Yangben
yao: yao
yap: yapeg
ybb: Yemba
und: 'yezh dianav'
mul: 'yezhoù lies'
yi: yiddish
ii: 'yieg Sichuan'
yo: yorouba
jrb: yuzev-arabeg
jpr: yuzev-perseg
zap: zapoteg
dje: Zarma
zza: Zaza
zea: zelandeg
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zouloueg
zun: zuni
